{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="wrap-top">
    <div class="container text-center text-md-right pb-1 pt-1">
        <a class="btn-h btn-mobile" href="tel:{{web.mobile}}">{{web.mobile}}</a>
        <a class="btn-h" href="{{page.contact_us}}"><i class="fa fa-envelope"></i> Enquire Now</a><br class="d-sm-none">
        {% for language in web.languages() %}
        <a href="{{language.url}}" title="{{language.lang_code|upper}}"><img src="{{ static_url }}images/{{language.lang_code}}.png" alt="{{language.lang_code|upper}}" class="lang lang-{{language.lang_code}}"></a>&nbsp;{% endfor %}
    </div>
  <div class="main-menu">
    <nav class="navbar navbar-expand-lg navbar-custom">
      <a class="navbar-brand" href="{{page.url}}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}" class="logo"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
      <div class="collapse navbar-collapse justify-content-end" id="navPymes">
        <ul class="navbar-nav">
          <li class="nav-item"><a href="{{ page.front }}" class="nav-link" title="Inicio"><i class="fa fa-home"> </i> <span class="d-md-none">Inicio</span></a></li>
          {% for item in page.menu %}
            {% if not item.expanded and item.num_elements == 0 %}
            <li class="nav-item"><a  class="nav-link" href="{{item.url}}">{{item.title}}</a></li>
            {% else %}
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="{{item.url}}" id="dropdown{{item.id}}" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{item.title}}</a>
            <div class="dropdown-menu" aria-labelledby="dropdown{{item.id}}">
              {% for sub in item.submenu %}
              <a class="dropdown-item" href="{{sub.url}}" title="{{sub.title}}">{{sub.title}}</a>
              {% endfor %}
            </div>
          </li>
            {% endif %}
          {% endfor %}
        </ul>
      </div>
    </nav>
  </div>
</div>
<div class="zone-slider">{% block slider %}{% endblock %}</div>
<div class="text-justify main">
    {% block content %}{% endblock %}
</div>
{% block promoted %}
<div class="promoted mt-4 bg-gris">
<div class="container-fluid">{% include "solaris/tours.twig.html" with {'items':page.promoted} only %}</div>
</div>
{% endblock %}
<div class="featured">
  <div class="container">{{page.featured}}</div>
</div>
<footer class="footer">
  <div class="container">
    <div class="row">
      <div class="col-md-6 align-self-center"><p class="h4">{{web.name}}</p><p class="m-0">{{page.copyright}}</p></div>
      <div class="col-md-6 text-md-right"><img src="{{web.logo}}"></div>
    </div>
  </div>
</footer>
{% endblock %}
{% block static %}
<script type="text/javascript">
trans = {"1":{"en":"Contact Us","es":"Contáctenos","pt-br":"Contacto"},"2":{"en":"Book Now","es":"Reservar","pt-br":"Reservar"},"3":{"en":"View","es":"Ver","pt-br":"Saiba mais"},"4":{"en":"Read","es":"Leer","pt-br":"Ler"},"5":{"en":"Price","es":"Precio","pt-br":"Preço"},"6":{"en":"Duration","es":"Duración","pt-br":"Duração"},"7":{"en":"Send","es":"Enviar","pt-br":"Enviar"},"8":{"en":"Itinerary","es":"Itinerario","pt-br":"Roteiro"},"9":{"en":"Include / Not Include","es":"Incluye / No Incluye","pt-br":"Inclui / Incluir / Não Inclui"},"10":{"en":"Recommendations","es":"Recomendaciones","pt-br":"Recomendações"},"11":{"en":"Detail","es":"Detalle","pt-br":"Detalhe"},"12":{"en":"About Us","es":"Acerca de Nosotros","pt-br":"Sobre Nós"},"13":{"en":"Networks","es":"Redes sociales","pt-br":"Redes sociais"},"14":{"en":"Learn more","es":"Ver más","pt-br":"Ler"}};
var btn = document.getElementsByClassName("trans");
for ( t of btn){t.innerHTML = trans[t.getAttribute('data-trans')][lang_code];}
</script>
<link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto" rel="stylesheet">
<script type="text/javascript">
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
      var cur_pos = $(this).scrollTop();
      if (cur_pos > 120 && exp==1) {
          $(".main-menu").addClass("fixed-top");
          $(".main-menu").css("top","0");
          exp = 0;
      }
      if (cur_pos < 120 && exp==0) {
          $(".main-menu").removeClass("fixed-top");
          $(".main-menu").css("top","");
          exp = 1;
      }
  });
})();
</script>
{% endblock %}